
a:active,
a:hover {
  outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  padding: 0;
  float: left;
  z-index: 10000;
}

.nav-collapse li {
  float: left;
  width: 100%;
  color: #fff;
}
.nav-collapse a:hover, .nav-collapse .order:hover {
	color: #fff;
	font-family: 'Lexend', Arial, Helvetica, sans-serif;
    cursor: pointer;
    background: #bcce85;
}
.nav-collapse li .active {
	background: #262626;
    color: #fff;
}
.nav-collapse a, .nav-collapse .order {
  font-family: 'Lexend', Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: 600;
  letter-spacing: 2px;
  line-height: 15pt;
  text-decoration: none;
  width: 100%;
  padding: 10px 0;
  float: left;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  transition: 0.5s ease;
  text-transform: uppercase;
}
@media screen and (min-width: 681px) {
.nav-collapse li.sma {
    width: 12%;
    *width: 12%; /* IE7 Hack */
    _width: 12%; /* IE6 Hack */
  }
.nav-collapse li, .nav-collapse li.order {
    width: 25.33%;
    *width: 25.33%; /* IE7 Hack */
    _width: 25.33%; /* IE6 Hack */
}
.nav-collapse a:hover, .nav-collapse .order:hover {
	color: #bcce85;
	font-family: 'Lexend', Arial, Helvetica, sans-serif;
    cursor: pointer;
    transition: 0.5s ease;
    background: none;
    padding-bottom: 12px;
    border-bottom: 4px solid #bcce85;
}
.nav-collapse li .active {
    background: none;
	color: #000;
    font-weight: bold;
    border-bottom: 4px solid #fff;
}
.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  padding: 0;
  float: center;
  margin: auto;
  text-align: center;
}
.nav-collapse ul ul a {
    display: none;
	text-align: center;
  }
.nav-collapse a, .nav-collapse .order {
  font-family: 'Lexend', Arial, Helvetica, sans-serif;
  font-size: 11pt;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 14pt;
  text-decoration: none;
  width: 100%;
  float: left;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding: 0 0 12px;
  border-bottom: 4px solid #d52e88;
}  
}

.nav-collapse ul ul a {
  padding-left: 0;
}

/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

.nav-toggle {
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-decoration: none;
  text-indent: -100px;
  overflow: hidden;
  width: 100%;
  height: 60px;
  float: left;
}


.nav-toggle:before {
  color: #fff;
  font-family: 'icomoon', sans-serif;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  font-size: 40pt;
  background: #d52e88;
  text-transform: none;
  position: absolute;
  content: "\e90f";
  text-indent: 0;
  text-align: center;
  line-height: 60px;
  speak: none;
  width: 100%;
  top: 0;
  left: 0;
  transition: 0.5s ease;
}

.nav-toggle.active::before {
  font-family: 'icomoon', sans-serif;
  font-size: 30pt;
  font-weight: bold;
  line-height: 60px;
  content:"\e907";
  color: #262626;
  transition: 0.5s ease;
}

@media only screen and (min-width: 900px) {
.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: center;
  margin: auto;
}
.nav-collapse ul , .nav-collapse ul ul a {
	text-align: center;
    padding: 0 3%;
  }
.nav-collapse a:hover, .nav-collapse .order:hover {
    padding-bottom: 20px;
}
.nav-collapse a, .nav-collapse .order {
    font-size: 12pt;
    line-height: 13pt;
    letter-spacing: 2px;
    padding: 0 0 20px;
    border-bottom: 4px solid #262626;
}
.nav-collapse li .active {
    color: #92549e;
    border-bottom: 4px solid #d52e88;
}
}